input.ko-search {
    padding: 4px 14px 8px;
}

label.ko-label {
    width: 40em;
    text-align: left;
}


.ko.h2 {
    font-family:sans-serif;
}

.ko.h3 {
    font-size: 16px;
    margin:0 0 0.3rem;
    font-weight:bold;
}
#ko p {
    margin:0;
}

.koch-tablehead {
    height:30px;
    font-size: 20px;
}
.bbb_lernorte_gewi_myExtSortClass .sort {
    height:30px;
    font-size: 20px;
}
.bbb_lernorte_gewi_myExtSortClass .sort:hover {
    text-decoration: none;
    background-color: #aaaaaa;
}
.bbb_lernorte_gewi_myExtSortClass .sort:focus {
    outline:none;
}
.bbb_lernorte_gewi_myExtSortClass .sort:after {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid transparent;
    content:"";
    position: relative;
    top:-10px;
    right:-5px;
}
.bbb_lernorte_gewi_myExtSortClass .sort.asc:after {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #fff;
    content:"";
    position: relative;
    top:13px;
    right:-5px;
}
.bbb_lernorte_gewi_myExtSortClass .sort.desc:after {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #fff;
    content: "";
    position: relative;
    top: -10px;
    right: -5px;
}
.ko-button {
    border: none;
    border-radius: 5px;
    padding:8px 20px;
    margin-bottom:10px
}
#koch-flex {
    display: flex;
}
.koch-box {
    flex: 1 50%;
}
select.f3-form-error {
    background-color: #FF9F9F;
    border: 1px #FF9F9F solid;
}
.ko-bg-danger{
    color: red;
}
.ko-text-01 {
    color: dodgerblue !important;
}